/*
 * [[ Korea Development Institute - ENG ]]
 * 2019-01-21
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

/* TOPICS */
.topic_wrap{margin-top:60px}
.topic_wrap .rpt_tab{border-bottom:5px solid #414141}
.topic_issues{position:relative;margin-top:60px}
.topic_issues:before{content:"";position:absolute;left:50%;top:0;width:1px;height:100%;background-color:#d5d7dc;z-index:1}
.topic_issues:after{content:'';display:block;clear:both;font-size:0;line-height:0;letter-spacing:0;overflow:hidden}
.topic_issues .left_box{float:left;width:50%;margin-top:-50px}
.topic_issues .right_box{float:left;width:50%;margin-top:-50px}
.topic_issues .t_box{display:block;position:relative;width:90%;margin-top:50px;vertical-align:top;background-color:#fff;box-sizing:border-box;z-index:2}
.topic_issues .t_box:before{content:"";display:block;position:absolute;top:50%;width:10%;height:1px;background-color:#d5d7dc;z-index:1}
.topic_issues .t_box:after{content:"";display:block;position:absolute;top:50%;margin:-7px 0 0 -2px;width:14px;height:14px;background-color:#3d3d3d;border-radius:50%;border:1px solid #d5d7dc;z-index:2}
.topic_issues .t_box.left:before{left:100%}
.topic_issues .t_box.left:after{left:110%}
.topic_issues .t_box.right{margin:50px 0 0 60px}
.topic_issues .t_box.right:before{right:100%}
.topic_issues .t_box.right:after{right:109%}
.topic_issues .t_box dt{padding:0 50px;font-weight:600;line-height:50px;background-color:#f08200;color:#fff}
.topic_issues .t_box dd{padding:40px 45px;border:1px solid #d5d7dc}
.topic_issues .t_box dd > *{display:block;margin:30px 0}
.topic_issues .t_box dd > *:first-child{margin-top:0}
.topic_issues .t_box dd > *:last-child{margin-bottom:0}
.topic_issues .t_box img{margin:20px 0;width:100%;border:1px solid #d5d7dc}
.topic_issues .t_box strong{display:block;font-size:1.5em;line-height:1.2em}
.topic_issues .t_box p{color:#494949}
.topic_issues .t_box ul li{margin-top:20px}
.topic_issues .t_box ul li:first-child{margin-top:0}
.topic_issues .t_box ul.ico_no li a{display:block}
.topic_issues .t_box ul.ico_no li a:hover strong{text-decoration:underline}
.topic_issues .t_box ul.ico_no li strong{font-size:1.2em}
.topic_issues .t_box ul.ico_no li .data{margin-top:5px}
.topic_issues .t_box ul.ico_list li{position:relative;padding-left:15px}
.topic_issues .t_box ul.ico_list li:before{content:"";display:block;position:absolute;left:0;top:12px;width:3px;height:3px;background-color:#737373;border-radius:50%}
.topic_issues .t_box .data{padding-left:30px;color:#737373;overflow:hidden}
.topic_issues .t_box .data span{display:inline-block;position:relative;margin-left:-30px;padding-right:60px;line-height:20px}
.topic_issues .t_box .data span:before{content:"";display:block;position:absolute;left:-15px;top:50%;width:1px;height:14px;margin-top:-7px;background-color:#cecfd3}
.topic_issues .t_box .btn{margin-top:40px;text-align:right}
.topic_issues .t_box .btn a{display:inline-block;padding:0 50px;border-radius:50px;line-height:50px;background-color:#fff;color:#3d3d3d;border:1px solid #d5d7dc;vertical-align:top;transition:all 0.2s;-webkit-transition:all 0.2s}
.topic_issues .t_box .btn a:after{content:"+";display:inline-block;margin-left:10px}
.topic_issues .t_box .btn a:hover{background-color:#f08200;color:#fff}
.topic_issues.expert .t_box{padding:30px 20px 30px 40px;border:1px solid #d5d7dc}
.topic_issues.expert .t_box .p_info{position:relative;padding-left:180px;min-height:142px}
.topic_issues.expert .t_box .p_info .img{position:absolute;left:0;top:0;display:block;width:140px;height:140px;border:1px solid #d0d1d5;border-radius:50%;overflow:hidden}
.topic_issues.expert .t_box .p_info .img img{margin:-1px;width:100%;height:auto}
.topic_issues.expert .t_box .p_info .info strong{display:block;color:#414141;font-weight:600;line-height:24px;letter-spacing:-1px}
.topic_issues.expert .t_box .p_info .info strong a{position:relative;display:inline-block;font-size:1em;font-weight:600;line-height:24px;color:inherit}
.topic_issues.expert .t_box .p_info .info strong a:before{content:"";display:block;position:absolute;top:50%;margin-top:-12px;left:-30px;width:30px;height:24px;background:url("../img/ico_who.png") left center no-repeat}
.topic_issues.expert .t_box .p_info .info strong a:hover{text-decoration:underline}
.topic_issues.expert .t_box .p_info .info strong em{display:inline-block;margin-left:6px;padding:0 15px;border:1px solid #414141;border-radius:15px;font-size:16px;letter-spacing:-1px;vertical-align:top}
.topic_issues.expert .t_box .p_info .info p{display:block;margin:20px 0;color:#737373}
.topic_issues.expert .t_box .p_info .info ul{margin-top:20px}
.topic_issues.expert .t_box .p_info .info ul:after{content:"";display:block;clear:both}
.topic_issues.expert .t_box .p_info .info ul li{float:left;position:relative;margin:0;font-size:1.3em;line-height:40px;color:#737373}
.topic_issues.expert .t_box .p_info .info ul li.t{padding-left:60px}
.topic_issues.expert .t_box .p_info .info ul li.t:before{content:"";display:block;position:absolute;left:0;top:0;width:40px;height:40px;background:url("../img/ico_info.png") 0 0 no-repeat}
.topic_issues.expert .t_box .p_info .info ul li.e{margin-left:25px}
.topic_issues.expert .t_box .p_info .info ul li.e a{display:block;width:40px;height:40px;background:url("../img/ico_info.png") 0 -100px no-repeat;font-size:0;line-height:0;transition:opacity 0.2s;-webkit-transition:opacity 0.2s}
.topic_issues.expert .t_box .p_info .info ul li.e a:hover{opacity:0.7}
.topic_issues.expert .t_box .more_contents{margin-top:35px;color:#737373}
.topic_issues.expert .t_box .more_contents *{color:inherit}
.topic_issues.expert .t_box .more_contents *:first-child{margin-top:0}
.topic_issues.expert .t_box .more_contents *:last-child{margin-bottom:0}
.topic_issues.expert .t_box .more_contents strong{font-size:1.1em}
.topic_issues.expert .t_box .more_contents p{margin:15px 0}
.topic_issues.expert .t_box .more_contents ul{margin:15px 0}
.topic_issues.expert .t_box .more_contents ul li{position:relative;margin-top:5px;padding-left:15px}
.topic_issues.expert .t_box .more_contents ul li:first-child{margin-top:0}
.topic_issues.expert .t_box .more_contents ul li:before{content:"";display:block;position:absolute;left:0;top:12px;width:3px;height:3px;background-color:#414141;border-radius:50%}

/* Search */
#ui_contents .search_wrap{margin-top:50px;border-top:5px solid #3d3d3d}
.search_wrap .search_detail{padding:45px 0;text-align:center}
.search_wrap .search_detail dl{display:inline-block;margin-left:40px;text-align:left;vertical-align:top}
.search_wrap .search_detail dl:first-child{margin-left:0}
.search_wrap .search_detail dl dt{margin-bottom:25px;font-weight:600;color:#414141}
.search_wrap .search_detail dl dd *{color:#737373}
.search_wrap .search_detail dl dd .lb_select{height:38px;width:170px}
.search_wrap .search_detail dl dd .lb_select label{height:40px;line-height:40px;font-size:16px}
.search_wrap .search_detail dl dd input[type=text]{width:80px;background-color:#fff;height:38px;line-height:40px;font-size:0.85em;text-indent:6px}
.search_wrap .search_detail dl dd ul li{position:relative;margin-top:10px}
.search_wrap .search_detail dl dd ul li:first-child{margin-top:0}
.search_wrap .search_detail dl dd ul.data li .lb_radio{height:40px}
.search_wrap .search_detail dl dd ul.data li:first-child .lb_radio{height:auto}
.search_wrap .search_keyword{padding:30px 0;background-color:#f5f5f6;border:solid #cecfd3;border-width:1px 0;text-align:center}
.search_wrap .search_keyword > *{display:inline-block;line-height:60px;vertical-align:top}
.search_wrap .search_keyword strong{margin-right:20px;font-size:1.1em;color:#414141}
.search_wrap .search_keyword .lb_radio{margin-left:30px;height:60px}
.search_wrap .search_keyword .lb_radio label{line-height:60px}
.search_wrap .search_keyword .lb_radio label:before{top:50%;margin-top:-15px;background-color:#fff}
.search_wrap .search_keyword .txt{position:relative;width:40%;padding-right:200px}
.search_wrap .search_keyword .txt input[type=text]{display:block;width:100%;background-color:#fff;height:60px;font-size:1em}
.search_wrap .search_keyword .txt button{display:block;position:absolute;right:0;top:0;width:200px;height:100%;background-color:#f08200;color:#fff}
.search_wrap .search_keyword .txt button:hover{text-decoration:Underline}
.search_wrap .all_results{margin:50px 0 15px 30px}
.search_wrap .all_results strong{display:inline-block;margin-right:30px;font-size:1.5em;color:#000}
.search_wrap .all_results em,
.search_wrap .all_results span{display:inline-block;font-size:0.8em}
.search_wrap .all_results span{margin-left:10px;color:#929292}
.search_wrap .results .re_top{position:relative;padding-right:180px;height:50px;line-height:50px;color:#fff;background-color:#f08200}
.search_wrap .results .re_top:after{content:"";display:block;clear:both}
.search_wrap .results .re_top a{display:block;position:absolute;right:0;top:0;width:180px;height:100%;line-height:50px;background-color:#3d3d3d;text-align:center;font-size:0.9em;color:#fff}
.search_wrap .results .re_top a:after{content:"";display:inline-block;margin-left:10px;width:10px;height:50px;background:url("../img/ico_page-next_wh.png") center center no-repeat;background-size:8px auto;vertical-align:top}
.search_wrap .results .re_top a:hover{text-decoration:underline}
.search_wrap .results .re_top strong{float:left;margin-left:40px}
.search_wrap .results .re_top p{float:right;margin-right:55px;font-size:0.9em;font-weight:400}
.search_wrap .results .re_top p em{margin-right:10px;font-weight:600}
.search_wrap .results .re_top .alg{margin-left:40px}
.search_wrap .results .re_top .alg button{color:#fff;font-weight:600;display:inline-block;vertical-align:top;margin-top:15px;position:relative;padding-left:28px;line-height:18px}
.search_wrap .results .re_top .alg button:before{content:'';display:inline-block;vertical-align:top;position:absolute;left:17px;top:9px;color:#fff;width:3px;height:3px;background-color:#fff}
.search_wrap .results .re_top .alg button.on{color:#000}
.search_wrap .results .re_top .alg button.on:before{background:url('../img/ico_check-on2.png') 0 center no-repeat;width:100%;height:100%;left:0;top:0}
.search_wrap .results .re_top .lb_select{position:absolute;right:0;top:0;background-color:#3d3d3d;color:#fff;border-width:0;height:50px}
.search_wrap .results .re_top .lb_select label{line-height:48px}
.search_wrap .results .re_top .lb_select:after{background-image:url('../img/ico_selt_wh.png')}
.search_wrap .results ul li{display:block;padding:30px 40px;border-bottom:1px solid #cecfd3}
.search_wrap .results ul li a{display:block}
.search_wrap .results ul li a:hover strong{text-decoration:underline}
.search_wrap .results ul li .cate{display:block;color:#737373;font-weight:600}
.search_wrap .results ul li strong{display:block;margin:16px 0;font-size:1.3em;line-height:1.4em;color:#000}
.search_wrap .results ul li .data{color:#737373}
.search_wrap .results ul li .data span{position:relative;display:inline-block;padding-left:35px}
.search_wrap .results ul li .data span:before{content:"";display:block;position:absolute;left:18px;top:50%;width:1px;height:20px;margin-top:-10px;background-color:#cecfd3}
.search_wrap .results ul li .data span:first-child{padding-left:0}
.search_wrap .results ul li .data span:first-child:before{display:none}
.search_wrap .results ul li .key{color:#f08200}

@media all and ( max-width:1540px ){
	.search_wrap .search_detail dl{margin-left:30px}
	.search_wrap .search_detail dl dd .lb_select{width:160px}
	.search_wrap .search_detail dl dd label,
	.search_wrap .search_detail dl dd .lb_select label{font-size:14px}
	.search_wrap .search_detail dl dd input[type=text]{width:95px;font-size:14px;text-indent:10px}
}

@media all and ( max-width:720px ){
	#ui_contents .page_sub-title p{margin:0 20px;font-size:1.2em;line-height:1.4em}
	#ui_contents .page_sub-title p strong{margin-bottom:12px}
	.topic_wrap{margin-top:30px}
	.topic_issues{margin:0 0 30px;height:auto}
	.topic_issues .left_box,
	.topic_issues .right_box{float:none;width:100%;margin-top:-30px}
	.topic_issues .t_box{width:100%}
	.topic_issues .t_box:before,
	.topic_issues .t_box:after{display:none}
	.topic_issues .t_box.right{left:0;margin-left:0}
	.topic_issues .t_box dt{padding:0 15px;line-height:35px}
	.topic_issues .t_box dd{padding:20px 15px}
	.topic_issues .t_box dd > *{margin:15px 0}
	.topic_issues .t_box ul li{margin-top:15px}
	.topic_issues .t_box ul.ico_list li{margin-top:10px;padding-left:10px}
	.topic_issues .t_box ul.ico_list li:before{top:6px;width:2px;height:2px}
	.topic_issues .t_box .data{padding-left:20px}
	.topic_issues .t_box .data span{margin-left:-20px;padding-right:40px;line-height:18px}
	.topic_issues .t_box .data span:before{left:-10px;height:12px;margin-top:-6px}
	.topic_issues .t_box .btn{margin-top:20px;text-align:center}
	.topic_issues .t_box .btn a{padding:0 20px;border-radius:30px;line-height:30px}
	.topic_issues.expert .t_box{padding:20px 15px 30px}
	.topic_issues.expert .t_box .p_info{padding-left:100px;min-height:80px}
	.topic_issues.expert .t_box .p_info .img{width:78px;height:78px}
	.topic_issues.expert .t_box .p_info .info strong{line-height:20px}
	.topic_issues.expert .t_box .p_info .info strong a:before{left:-15px;width:10px;height:18px;margin-top:-10px;background-size:100% auto}
	.topic_issues.expert .t_box .p_info .info strong em{font-size:12px}
	.topic_issues.expert .t_box .p_info .info p{margin:10px 0}
	.topic_issues.expert .t_box .p_info .info ul{margin-top:10px}
	.topic_issues.expert .t_box .p_info .info ul li{line-height:20px}
	.topic_issues.expert .t_box .p_info .info ul li.t{padding-left:30px}
	.topic_issues.expert .t_box .p_info .info ul li.t:before{width:20px;height:20px;background-size:100% auto}
	.topic_issues.expert .t_box .p_info .info ul li.e{margin-left:20px}
	.topic_issues.expert .t_box .p_info .info ul li.e a{width:20px;height:20px;background-size:100% auto;background-position:0 -50px}
	.topic_issues.expert .t_box .more_contents{margin-top:20px;font-size:12px}
	.topic_issues.expert .t_box .more_contents p,
	.topic_issues.expert .t_box .more_contents ul{margin:10px 0}
	.topic_issues.expert .t_box .more_contents ul li{padding-left:10px}
	.topic_issues.expert .t_box .more_contents ul li:before{top:6px;width:2px;height:2px}

	/* Search */
	#ui_contents .search_wrap{margin-top:0;border-top-width:3px;padding-top:0}
	.search_wrap .search_detail{padding:10px}
	.search_wrap .search_detail dl{display:block;margin:4px 0 0}
	.search_wrap .search_detail dl:first-child{margin-top:0}
	.search_wrap .search_detail dl dt{margin-bottom:6px}
	.search_wrap .search_detail dl dd .lb_select{width:90%;height:30px}
	.search_wrap .search_detail dl dd label{height:20px;line-height:20px;font-size:11px}
	.search_wrap .search_detail dl dd .lb_select label{height:30px;line-height:30px;font-size:11px}
	.search_wrap .search_detail dl dd input[type=text]{width:90px;height:28px;text-indent:10px;font-size:11px}
	.search_wrap .search_detail dl dd ul:after{content:"";display:block;clear:both}
	.search_wrap .search_detail dl dd ul li{float:left;width:50%;margin:0 0 5px}
	.search_wrap .search_detail dl dd ul.data li{float:none;width:auto;line-height:28px}
	.search_wrap .search_detail dl dd ul.data li .lb_radio{height:30px}
	.search_wrap .search_detail dl dd ul.data li .lb_radio label{line-height:28px}
	.search_wrap .search_detail dl dd ul.data li .lb_radio label:before{top:6px}
	.search_wrap .search_keyword{padding:10px}
	.search_wrap .search_keyword > *{line-height:1.4em}
	.search_wrap .search_keyword strong{display:block;margin:0 0 10px}
	.search_wrap .search_keyword .txt{display:block;margin-bottom:10px;padding-right:80px;width:auto}
	.search_wrap .search_keyword .txt button{width:80px}
	.search_wrap .search_keyword .txt input[type=text]{height:30px}
	.search_wrap .search_keyword .lb_radio{margin:0 10px;height:20px}
	.search_wrap .search_keyword .lb_radio label{line-height:20px}
	.search_wrap .search_keyword .lb_radio label:before{margin-top:-10px}
	.search_wrap .all_results{margin:20px 0 6px 6px}
	.search_wrap .results .re_top{padding-right:50px;height:30px;line-height:30px}
	.search_wrap .results .re_top a{width:50px;line-height:30px;height:30px;overflow:hidden}
	.search_wrap .results .re_top a:after{display:none}
	.search_wrap .results .re_top strong{margin-left:15px}
	.search_wrap .results .re_top p{margin-right:15px}
	.search_wrap .results ul li{padding:20px 15px}
	.search_wrap .results ul li strong{margin:10px 0;font-size:1.2em}
	.search_wrap .results ul li .data span{display:block;padding-left:0}
	.search_wrap .results ul li .data span:before{display:none;left:10px;height:10px;margin-top:-5px}
	.search_wrap .results .re_top .lb_select,
	.search_wrap .results .re_top .lb_select label{height:30px;line-height:30px;width:60px}
	.search_wrap .results .re_top .alg{margin-left:15px}
	.search_wrap .results .re_top .alg button{margin-top:0;line-height:30px;padding-left:15px}
	.search_wrap .results .re_top .alg button:before{left:7px;top:14px}
	.search_wrap .results .re_top .alg button.on:before{background-size:11px auto}
}